Click here to Skip to main content
15,945,119 members
Please Sign up or sign in to vote.
0.00/5 (No votes)
See more:
Hello

I have some problem in the android studio , i want to create the list view conect with the Firebase .

But i get this error :

cannot resolve symbol firebaselistadapter


What I have tried:

this is my dependence:


implementation 'com.google.firebase:firebase-database:19.2.0'
    implementation 'com.google.firebase:firebase-auth:19.2.0'
    implementation 'com.google.firebase:firebase-crash:9.4.0'
    implementation 'com.firebase:firebase-client-android:2.3.1'
    implementation 'com.google.firebase:firebase-messaging:20.1.0'
    implementation 'com.firebaseui:firebase-ui-storage:6.2.0'
    implementation 'com.firebaseui:firebase-ui-database:6.2.0'
    implementation 'com.firebaseui:firebase-ui:0.4.3'


I try a lot and i Chang the dependence but i cant solve it , can any one help me ples i am new in the android studio .
Posted
Updated 12-Jan-20 1:44am

 
Share this answer
 
Comments
Maciej Los 12-Jan-20 7:43am    
5ed!
In addition to solution #1 by Richard MacCutchan, i'd suggest to read this: Work with Lists of Data on Android  |  Firebase Realtime Database[^]
 
Share this answer
 
Comments
Richard MacCutchan 12-Jan-20 7:58am    
+5. Given that the question has so little detail, my suggestion was the best I could come up with.
Maciej Los 12-Jan-20 8:06am    
Thank you very much, Richard.

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)



CodeProject, 20 Bay Street, 11th Floor Toronto, Ontario, Canada M5J 2N8 +1 (416) 849-8900